@font-face {
  font-family: "Museo";
  src: url("fonts/MuseoSans-500.otf");
}
@import url("https://fonts.googleapis.com/css2?family=Raleway:wght@100;800&display=swap");


::-webkit-scrollbar {
  display: none;
}

.container {
  background-image: url(../images/bull.png),
    linear-gradient(120deg, rgb(255, 0, 0, 0.2), rgb(215, 252, 68, 0.2));
  background-size: 1.6vw;
  min-height: 10000vh;
  /* background-color: cornflowerblue; */
  background-blend-mode: multiply;
  margin-left: -10px;
  margin-top: -20px;
  margin-right: -10px;
}

img.bull1 {
  width: 5vw;
  opacity: 0;
}
img.bull2 {
  width: 2.5vw;
  opacity: 1;
  image-orientation: 20deg;
}
.titel {
  /* font-family: "Museo"; */
  font-family: 'Times New Roman', Times, serif;
  font-size: 13.5vw;
  font-style: inherit;

  text-shadow: 0px -400px 0px rgba(41, 174, 152, 0.8),0px -200px 0px rgba(41, 174, 152, 0.8),0px 200px 0px rgba(41, 174, 152, 0.8),0px 400px 0px rgba(41, 174, 152, 0.8),0px 600px 0px rgba(41, 174, 152, 0.8);
  width: 150vw;
  margin-left: -2.5vw;
  position: fixed;
  color: rgba(220, 177, 20, 0.8);
  animation-name: example;
  animation-duration: 6s;
  animation-iteration-count: infinite;
  

}
@keyframes example{
  16.66%  {color: rgb(255, 241, 117);}
  33.33% {color: rgb(255, 208, 79);}
  49.99%  {color: rgb(255, 159, 70);}
  66.66% {color: rgb(255, 88, 55);}
  83.33%  {color: rgb(255, 159, 70);}
  100%  {color: rgb(255, 208, 79);}
}

/* @keyframes example{
  0%   {color: rgb(255, 241, 117);}
  25%  {color: rgb(255, 208, 79);}
  50%  {color: rgb(255, 159, 70);}
  100% {color: rgb(255, 88, 55);}
  50%  {color: rgb(255, 159, 70);}
  25%  {color: rgb(255, 208, 79);}
} */
